@charset "utf-8";
#menu{
	width:100%;
}
.logo{
	/* margin-top: -5px; */
}

.sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active {
    padding: 10px 20px;
    padding-right: 58px;
    background:#1a9ea2;
	border-bottom:1px #ccc solid;
    color: #fff;
    font-size: 	112.5%;
    /*font-weight: bold;*/
    line-height: 23px;
    text-decoration: none;
    /*text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);*/
}
.sm-blue > li:first-child > a, .sm-blue > li:first-child > :not(ul) a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

.image_header_bg,#img,#banner,#footer_frame,.banner_bg{
	display: block;
}


.margin_top{
	top:-16;
}
.logo img{
	width:90%
}

.logo .p400 img {
    width: auto;
}

.toplink_bg{
	float:left
}

.search_a {
	padding: 2px 0
}
.search {
	display: none;
}
.toplink .p400{
    left: inherit;
    right: 50px;
}
#menu {
	background: none;
	position: fixed;
	top: 90px;
	min-height: 0;
}
.nav > li {
	float: none;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav li li .parent {
	background-image: url("../img/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
.icon_font {
	display: block;
	text-align: left;
}
.icon_pic {
	display: none
}
.toggleMenu {
	display: block;
	position: fixed;
	top: 12px;
	right: 2px;
	z-index: 3;
}
.menu_bg {
	background:rgba(255,255,255,0.9);
	width: 100%;
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 5;
}

#menu_bg{
	/*border-top: #c8c8c8 1px solid;*/
    border-bottom: #FFF 1px solid;
}

.scrollbar_menu {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	overflow-x: hidden;
	overflow-y: auto;
}
.search_show {
	display: inline-block;
	position: fixed;
	z-index: 6;
	top: 10px;
	left: 10px;
	margin-right: 50px;
}
.overflow {
	overflow: hidden;
}
.search_a {
	float: left;
}

.icon_link>div{
	width:33%;
	margin: 10px 0;
	/*min-height: 100px;*/
}

#main-menu li img{
	display:none
}

.left{
	/*float:left;*/
}

.left-1{
	float:left;
	display:none;
}

.left2{
	float:left;
	display:block;
	font-size:87.5%;
	font-weight:bold;
}
.left2 a{
	color:#f48566;
}

.flexslider {
	padding-bottom: 0%;
}
.key_width{
	display: none;
}

#home_nav{
	margin-top:5%;
	margin-bottom:5%;
}

@media (max-width: 420px) {

.col-xs-4 {
    /*width: 100%;*/
}
 }

@media only screen and (max-width: 400px) {
.service_banner .icon img {
    padding: 0 0.1%;
}
.min_icon{
	width:30% !important
}
}
@media only screen and (max-width: 439px) {
.search_show {
    top: 10px;
}
#menu {
    top: 90px;
}
}

@media only screen and (max-width: 480px) {
	#tabs ul li{
		width:100%;
	}
	#tabs .title{
		padding: 0;
	}
	#tabs .more{
		top: 92%;
	}
	#tabs{
		margin-bottom: 30px;
		background: none;
	}
	body .ui-tabs .ui-tabs-nav li.ui-tabs-active a {
    background:url(../img/unit_bg.png) repeat-x !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff !important;
	
	}
	body .ui-tabs .ui-tabs-nav li, body .ui-tabs .ui-tabs-nav li:hover{
	line-height:31px
	}
	#tabs .title li a {
    background: #fff;
	border-radius:15px!important;
	border: 1px solid #9a3434;
	}
	

	
	
	
#footer_frame {
	display: none;
}
#footer_frame ul li a{
	color:#fff
}
#footer_1 {
	width: 100%;
	padding: 14px 0;
	text-align: left;
}
#footer_three_block {
	display: table;
    margin: 0 auto;
}
#footer_three_block a {
	color: #FFF;
}

#footer_info {
	width: 100% !important;
	color: #FFF;
	font-size: 100%;
	line-height: 23px;
}
#footer_info #accessibility {
	display: none;
}

body .ui-tabs .ui-tabs-nav li.ui-tabs-active a{
	height: auto;
}
body .ui-tabs .ui-tabs-panel, body .content .sec02 .inlist_box {
    border-top: none!important;
	padding-top: 10px;
}

#content_top{
margin-top:-17px;
}
.logo .p400{
    position: relative;
    left: inherit;
    top: -8px;
    border: none;
    right: inherit;
    text-align: center;
}

.logo {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0px;
    margin-top: 0;
}
}
@media only screen and (max-width: 768px) {
	.left {
	    /* float: left; */
	}
	#footer{
	    width: 100%;
	    overflow: hidden;
		background-color: #a0927d;
		margin-bottom: auto;
	}
}
/*@media only screen and (min-width: 481px) {*/
@media only screen and (min-width: 481px) and (max-width: 768px) {
#footer_frame {
	display: none;
}
#footer_1 {
	width: 100%;
	padding: 14px 0;
	text-align: center;
}
#footer_three_block {
	display: table;
    margin: 0 auto;
	}
#footer_three_block a {
	color: #FFF;
}
#footer_info {
	width: 100% !important;
	color: #FFF;
	font-size: 100%;
	line-height: 23px;
}
#footer_info #accessibility {
	display: none;
}

#content_top{

	margin-top:-1px;
}

}
